Zum Hauptinhalt springen
GET
/
projects
/
{projectId}
/
exports
List project exports
curl --request GET \
  --url https://api.youka.io/api/v1/projects/{projectId}/exports \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "status": "created",
    "createdAt": "<string>",
    "updatedAt": "<string>",
    "fileId": "<string>",
    "fileKey": "<string>",
    "fileSize": 123,
    "resolution": "<string>",
    "quality": "<string>",
    "transparent": true
  }
]

Autorisierungen

Authorization
string
header
erforderlich

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Pfadparameter

projectId
string
erforderlich

Abfrageparameter

page
integer
Standard:1
Erforderlicher Bereich: x >= 1
pageSize
integer
Standard:100
Erforderlicher Bereich: 1 <= x <= 100

Antwort

200 - application/json

Project export list

id
string
erforderlich
status
enum<string>
erforderlich
Verfügbare Optionen:
created,
queued,
in-progress,
completed,
failed,
cancelled,
timed-out,
finalized
createdAt
string
erforderlich
updatedAt
string
erforderlich
fileId
string | null
fileKey
string | null
fileSize
number | null
resolution
string
quality
string
transparent
boolean